baseURL = "https://www.hellug.gr/"
languageCode = "en-us"
title = "HELLUG"
theme = "hellug-bootstrap"
disableHugoGeneratorInject = true

[mediaTypes."text/gemini"]
suffixes = [ "gmi" ]

[outputFormats.Gemini]
name = "GEMINI"
isPlainText = true
isHTML = false
mediaType = "text/gemini"
protocol = "gemini://"
permalinkable = true
path = "gemini/"

[outputFormats.gopher]
mediaType = "text/plain"
baseName = "gophermap"
isPlainText = true
isHTML = false
protocol = "gopher://"
path = "gopher/"
noUgly = false

[outputs]
home = [ "HTML", "RSS", "GEMINI", "gopher"]
page = [ "HTML", "GEMINI", "gopher"]

[taxonomies]
  draseis = "draseis"
  linux = "linux"
  meli = "meli"
  sillogos = "peri-hellug"

[permalinks]
  posts = "/p/:filename/"
  pages = "/s/:filename/"

[menu]
  [[menu.main]]
    identifier = "peri-hellug"
    name = "Σύλλογος"
    weight = -100

  [[menu.main]]
    identifier = "draseis"
    name = "Δράσεις"
    weight = -90

  [[menu.main]]
    identifier = "meli"
    name = "Μέλη"
    weight = -80

  [[menu.main]]
    identifier = "linux"
    name = "Linux"
    weight = -70

  [[menu.main]]
    identifier = "contact"
    name = "Επαφή"
    weight = -60
